package CoreFS.SB04;

import CoreFS.SA06.CoreReturnObject;
public interface CoreIDesignManager {
	public CoreReturnObject update(CoreDesignBean bean);

	public CoreReturnObject add(CoreDesignBean bean);

	public CoreReturnObject delete(String idname);

	public CoreReturnObject findByParams(String id,String caption);
}
